/**
 * When modifying colors here make sure you update the index.ts file
 */
.birch-50-text {
  color: #b4cb66; }

.birch-60-text {
  color: #699401; }

.birch-70-text {
  color: #4c8500; }

.black-text {
  color: #1e1e1e; }

.blueberry-50-text {
  color: #8366bb; }

.blueberry-60-text {
  color: #7a58bb; }

.gold-30-text {
  color: #c4b9ac; }

.gold-50-text {
  color: #8a745a; }

.grey-10-text {
  color: #fbfbfb; }

.grey-20-text {
  color: #f8f8f8; }

.grey-30-text {
  color: #f1f1f1; }

.grey-50-text {
  color: #d7d7d7; }

.grey-60-text {
  color: #afafaf; }

.grey-80-text {
  color: #737373; }

.grey-90-text {
  color: #464646; }

.heather-10-text {
  color: #f5f0f1; }

.heather-50-text {
  color: #ba4a9e; }

.heather-60-text {
  color: #a53f8c; }

.heather-70-text {
  color: #883673; }

.ice-10-text {
  color: #f1f4f7; }

.ice-50-text {
  color: #a6c6ee; }

.ice-60-text {
  color: #6294d2; }

.ice-70-text {
  color: #4075b6; }

.morning-sky-100-text {
  color: #eddae9; }

.nordic-blue-20-text {
  color: #cfd1df; }

.nordic-blue-70-text {
  color: #545b90; }

.nordic-blue-80-text {
  color: #3b437f; }

.nordic-blue-90-text {
  color: #232c70; }

.nordic-blue-100-text {
  color: #0b1560; }

.northern-light-50-text {
  color: #3ac9c6; }

.northern-light-60-text {
  color: #00a6a2; }

.peach-30-text {
  color: #e6a5a9; }

.peach-50-text {
  color: #d7797d; }

.white-text {
  color: #ffffff; }

.birch-50-bg {
  background-color: #b4cb66; }

.birch-60-bg {
  background-color: #699401; }

.birch-70-bg {
  background-color: #4c8500; }

.black-bg {
  background-color: #1e1e1e; }

.blueberry-50-bg {
  background-color: #8366bb; }

.blueberry-60-bg {
  background-color: #7a58bb; }

.gold-30-bg {
  background-color: #c4b9ac; }

.gold-50-bg {
  background-color: #8a745a; }

.grey-10-bg {
  background-color: #fbfbfb; }

.grey-20-bg {
  background-color: #f8f8f8; }

.grey-30-bg {
  background-color: #f1f1f1; }

.grey-50-bg {
  background-color: #d7d7d7; }

.grey-60-bg {
  background-color: #afafaf; }

.grey-80-bg {
  background-color: #737373; }

.grey-90-bg {
  background-color: #464646; }

.heather-10-bg {
  background-color: #f5f0f1; }

.heather-50-bg {
  background-color: #ba4a9e; }

.heather-60-bg {
  background-color: #a53f8c; }

.heather-70-bg {
  background-color: #883673; }

.ice-10-bg {
  background-color: #f1f4f7; }

.ice-50-bg {
  background-color: #a6c6ee; }

.ice-60-bg {
  background-color: #6294d2; }

.ice-70-bg {
  background-color: #4075b6; }

.morning-sky-100-bg {
  background-color: #eddae9; }

.nordic-blue-20-bg {
  background-color: #cfd1df; }

.nordic-blue-70-bg {
  background-color: #545b90; }

.nordic-blue-80-bg {
  background-color: #3b437f; }

.nordic-blue-90-bg {
  background-color: #232c70; }

.nordic-blue-100-bg {
  background-color: #0b1560; }

.northern-light-50-bg {
  background-color: #3ac9c6; }

.northern-light-60-bg {
  background-color: #00a6a2; }

.peach-30-bg {
  background-color: #e6a5a9; }

.peach-50-bg {
  background-color: #d7797d; }

.white-bg {
  background-color: #ffffff; }
